/* 图片列表 */
.piclist ul{display: flex;flex-wrap: wrap;margin: 0 -0.2rem; margin-top:30px;}
.piclist ul li{padding: 0 0.2rem;width: 33.3%;margin-bottom: 0.2rem;}

.piclist ul li a{display: block;position: relative;border-radius: 0 0 0 0.4rem;overflow: hidden;}
.piclist ul li h3{font-size: 16px;color: #333;line-height: 1.5;width: 100%;height: 70px;z-index: 2;padding: 0.2rem 0;text-align: center;transition:0.5s;}

@media(max-width: 850px) {
    .piclist ul li{padding: 0 0.1rem;width: 48.3%;margin-bottom: 0.4rem;}
.piclist ul li h3{font-size: 14px;}
}

.imged { position: relative; padding-bottom: 65%; width: 100%; display: block; overflow: hidden; transition: 0.5s; background-size: cover !important;}
.imged img { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 100%; height: 100%; transition: all 0.5s ease 0s; object-fit: cover;}
.imged video { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 100%; height: 100%; transition: all 0.5s ease 0s; object-fit: cover;}
video{max-width: 100%;}
.scale { overflow: hidden;}
a:hover .imged { transform: scale(1.1);}
.clearflex::after, .clearflex::before { display: block; content: "clear"; height: 0px; clear: both; overflow: hidden; visibility: hidden;}
.wl { position: relative; z-index: 1; transition: 0.5s ;}
.wl::after { content: ""; z-index: -1; position: absolute; left: 0px; bottom: 0px; width: 0px; height: 100%;}

